using System;
using System.Reflection;

internal sealed class Delegate268 : MulticastDelegate
{
	public extern bool Invoke(MethodInfo methodInfo_0, MethodInfo methodInfo_1);

	public static bool smethod_0(MethodInfo methodInfo_0, MethodInfo methodInfo_1, Delegate268 delegate268_1)
	{
		return delegate268_1(methodInfo_0, methodInfo_1);
	}

	public extern Delegate268(object object_0, IntPtr intptr_0);

	static Delegate268()
	{
		Class10.smethod_13(typeof(Delegate268).TypeHandle);
	}

	internal static Delegate268 delegate268_0;
}
